
/* Notes */
"2Vm-zy-BVx.label" = "メモ";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "その他";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "フォント";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "マスター";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "出力スタイル";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "フィーチャー";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "その他";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "メモ";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "マスター";

/* Font */
"pSv-tr-eWu.label" = "フォント";

/* Styles */
"qr6-WX-DWW.label" = "スタイル";

/* Features */
"yva-Hp-Eqg.label" = "フィーチャー";
